prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg2
includedir=/usr/pkg/include/ffmpeg2

Name: libavformat
Description: FFmpeg container format library
Version: 56.40.101
Requires: 
Requires.private: libavcodec >= 56.60.100, libswresample >= 1.2.101, libavutil >= 54.31.100
Conflicts:
Libs: -L${libdir} -Wl,-R${libdir}  -lavformat 
Libs.private: -lXv -lX11 -lXext -lossaudio -lossaudio -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb-shm -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb-xfixes -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb-shape -lX11 -lgmp -lxvidcore -L/usr/pkg/lib -lx265 -L/usr/pkg/lib -lx264 -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvpx -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvpx -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvpx -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvpx -lm -lvorbisenc -lvorbis -logg -ltheoraenc -ltheoradec -logg -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lspeex -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lopus -lmp3lame -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lfreetype -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lfontconfig -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lbluray -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lass -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lgnutls -lm -llzma -lbz2 -lz -pthread
Cflags: -I${includedir}
